<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\Anmeldung\KinderDialog;

class KinderDialogView extends \Kufer\Web\KuferTools\Basis\Anmeldung\KinderDialog\KinderDialogView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/anmeldung/kinder_dialog.sgt';
  }
}